LUMA UPDATE & NTR CFW

Discussion in '3DS - Flashcards & Custom Firmwares' started by martinjamesccorpuz, Aug 18, 2016.

  1. martinjamesccorpuz
    OP

    martinjamesccorpuz Member

    Newcomer
    49
    0
    Aug 13, 2016
    So Im having problems updating my Luma and making my NTR work..

    Luma wont update to 6.0.1 ( Could not get A9LH payload.... )

    NTR wont work anymore.. ( Not compatible. )
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,070
    21,180
    Sep 13, 2009
    Antarctica
    Between insane and insecure
  3. martinjamesccorpuz
    OP

    martinjamesccorpuz Member

    Newcomer
    49
    0
    Aug 13, 2016
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,070
    21,180
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    I believe there an update involving Luma and changing how it works with NTR
    From the update notes
     
  5. AlucardjX

    AlucardjX GBAtemp Regular

    Member
    215
    37
    Mar 6, 2016
    Italy
    on luma 6.0 firmware.bin no more needed to enable NTRCFW,if you are on n3ds 11.0xx put the ntr.bin of 3.4 on SD root and all working like a charm,a great improvement really!tnx to Aurorawright(grazie compaesana!) :D
     
  6. martinjamesccorpuz
    OP

    martinjamesccorpuz Member

    Newcomer
    49
    0
    Aug 13, 2016
    what do i do with the firmware.bin then?
     
  7. astronautlevel

    astronautlevel The Young Descendent of Tepes

    Member
    4,040
    4,983
    Jan 26, 2016
    United States
    That Nightly Site™
    AlucardjX likes this.